body {
    width: 1280px;
    margin: 0 auto;
}

.navigation-bar-links {
    /*position: absolute;*/
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    text-align: left; /**/
    margin: 20px 15px 20px 20px;
    display: inline-block;
    color: #16A085;
    text-decoration: none;
}

.navigation-bar {
    text-align: center;
}

.picture {
    margin: auto;
    display: block;
}

.arcticle-heading {
    margin: 50px auto 25px auto;
    text-align: center;
    font-family: Montserrat, sans-serif;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    color: #373737;
    display: block;
}

.main-text {
    margin: 15px 68px;
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    align-items: center;
    text-align: center;
    letter-spacing: 2.4px;
    color: #373737;
}

.button {
    margin: 23px auto 41px auto;
    width: 195px;
    height: 54px;
    font-family: Montserrat, sans-serif;
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #16A085;
    display: block;
    border-radius: 5px;
}

.footer {
    margin: 20px 10% 55px auto;
    font-family: Montserrat, sans-serif;
    text-align: right;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    align-items: flex-end;
    letter-spacing: 2.4px;
    color: #373737;
    display: block;
}